Debian logoDebian Screenshots >

libpam-passwdqc

PAM module for password strength policy enforcement

Description

passwdqc is a password/passphrase strength checking and policy enforcement toolset, including a PAM module (libpam-passwdqc), command-line programs (pwqcheck and pwqgen), and a library (libpasswdqc0).

pam_passwdqc (optionally) integrates with PAM such that it gets invoked when users change their passwords. The module is capable of checking password or passphrase strength, enforcing a policy, and offering randomly-generated passphrases, with all of these features being optional and easily (re-)configurable.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

http://www.openwall.com/passwdqc/


Statistics

177 other people were interested in this package here. The newest known version of this software is 1.3.0-1 (Information last updated about 11 hours ago.)